@charset "UTF-8";
.log {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 43px;
	color: #013201;
}
.logb {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 43px;
	color: #01FF01;
}
.logc {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #000000;
}
.line {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.under {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #013201;
}
.navi {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
}
.uelle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.likea {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
